@font-face {
  font-family: Verela;
  src: url(fonts/VarelaRound-Regular.woff);
}@font-face {
  font-family: Montserrat;
  src: url(fonts/Montserrat-VariableFont_wght.ttf);
  font-weight: 100 400;
}
body{
	font-family: Montserrat;
	font-weight: normal;
}
.nav_holder{

}
.content{
	margin-top: 20px;
}
.top_holder{
	min-height: 100px; 
}
.big_img{
	width:500px;
}
.img_holder{
	padding-top: 10px;
	float: left;
	width: 500px;
}
.text_holder{
	padding: 10px;
	border-left: 0.5px solid darkgray;
	margin-left: 12px;
	float: left;
	width: 600px;
}
.click_link{
	font-size: 15pt;
	font-weight: bold;
	cursor: pointer;
}
.click_link:hover{
	font-weight: lighter;
/*	text-decoration: underline;*/
}
.img_holder .reel_big_text{
	font-size: 20pt;
	padding-bottom: 30px;
}
.reel_reel_big_text{
	font-size: 30pt;
}
.clicked{
	font-weight: lighter;
}